Page MenuHomeFreeBSD

/etc/hosts: Wording changes to better match RFC 1918
ClosedPublic

Authored by pfg on Feb 28 2022, 4:07 AM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, May 20, 9:12 PM
Unknown Object (File)
Fri, May 17, 10:40 AM
Unknown Object (File)
Fri, May 17, 8:10 AM
Unknown Object (File)
Thu, May 9, 11:07 AM
Unknown Object (File)
Apr 26 2024, 12:32 PM
Unknown Object (File)
Apr 26 2024, 3:26 AM
Unknown Object (File)
Apr 22 2024, 11:33 AM
Unknown Object (File)
Feb 13 2024, 12:57 AM
Subscribers

Details

Summary

No functional change.

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

pfg requested review of this revision.Feb 28 2022, 4:07 AM
This revision was not accepted when it landed; it landed in state Needs Review.Mar 5 2022, 9:00 PM
This revision was automatically updated to reflect the committed changes.